<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Request;

/**
 *
 */
class DefaultController extends Controller {
	/**
	 * @return 用户
	 */
	function index() {
		return '404';
	}
	
}

?>